Bug 12793 - aacraid driver not in install image
aacraid driver not in install image
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-21 15:57 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 19:44:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-06-21 15:57:21 EDT
When booting from the Beta 2 CD-ROM, the aacraid driver is not present in 
the installer image modules.cgz, module-info, or pcitable files.  This is 
a new driver, required for Dell PowerEdge on-board and add-in RAID 
controllers.  The driver is present in the 2.2.16-3 kernel.  The module 
must simply be added to the various installer types (CD-ROM, hard disk, 
and network).
Comment 1 Matt Domsch 2000-07-06 12:00:02 EDT
Still an issue in Beta 3.
Comment 2 Matt Domsch 2000-07-06 12:00:54 EDT
Driver disk uploaded to ftp.beta.redhat.com/pub/incoming/aacraid-dd-beta3.img.
Comment 3 Matt Wilson 2000-07-07 14:46:53 EDT
Aargh!  The entry was missing in the module-info, that made it be dropped off
the disk.  So many apologizes.  Fixing now.
Comment 4 Matt Wilson 2000-07-10 19:43:59 EDT
Fixed.
Comment 5 Matt Domsch 2000-07-21 15:38:06 EDT
Driver is present in Winston Beta 4 CD, but may require expert install. 
Investigating and submitting as a separate issue.

Note You need to log in before you can comment on or make changes to this bug.